#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 wai-websockets
version:              3.0.1.2
visibility:           public
id:                   wai-websockets-3.0.1.2-1Ygf1RXGChuAdAguEs7vQw
key:                  wai-websockets-3.0.1.2-1Ygf1RXGChuAdAguEs7vQw
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman, Jasper Van der Jeugt, Ting-Yen Lai
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             Provide a bridge between WAI and the websockets package.
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-websockets>.

category:             Web, Yesod
abi:                  e399d0ffc86884f6ca7a293d2a7b5eec
exposed:              True
exposed-modules:      Network.Wai.Handler.WebSockets
import-dirs:          /usr/lib/ghc-9.4.8/site-local/wai-websockets-3.0.1.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/wai-websockets-3.0.1.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/wai-websockets-3.0.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-websockets
hs-libraries:         HSwai-websockets-3.0.1.2-1Ygf1RXGChuAdAguEs7vQw
depends:
    base-4.17.2.1 bytestring-0.11.5.3
    case-insensitive-1.2.1.0-FN4Uh6xsWL1FUfOK6EPYiu
    http-types-0.12.4-3U9Wv2ie0NhIMa2ncoKEKC
    network-3.1.4.0-LColH4Hos0S6e9tGqh8fY1 transformers-0.5.6.2
    wai-3.2.4-2yuuuf5uLwF7UpaG3b3aOb
    websockets-0.12.7.3-91v9UA3IUpyLkcn31KkFmf

haddock-interfaces:
    /usr/share/doc/haskell-wai-websockets/html/wai-websockets.haddock

haddock-html:         /usr/share/doc/haskell-wai-websockets/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

